Bump API level to 620
[couchdb-erlfdb.git] / src / erlfdb.erl
Reading blob failed.